For the complete documentation index, see llms.txt. This page is also available as Markdown.

Playbook Favourites

Favourite a playbook.

post
Authorizations
AuthorizationstringRequired

Bearer authentication with JWT

Path parameters
playbookIdentifierstring · uuidRequired
Responses
204

No Content

No content

post/playbooks/favourites/{playbookIdentifier}/add
POST /playbooks/favourites/{playbookIdentifier}/add HTTP/1.1
Host: api.example.uk.jylo.ai
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Unfavourite a playbook.

delete
Authorizations
AuthorizationstringRequired

Bearer authentication with JWT

Path parameters
playbookIdentifierstring · uuidRequired
Responses
204

No Content

No content

delete/playbooks/favourites/{playbookIdentifier}/remove
DELETE /playbooks/favourites/{playbookIdentifier}/remove HTTP/1.1
Host: api.example.uk.jylo.ai
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Get all favourited playbooks for the current user.

get
Authorizations
AuthorizationstringRequired

Bearer authentication with JWT

Responses
200

OK

objectIdentifierstring · uuidRequired
namestring · nullableRequired
descriptionstring · nullableRequired
isPrivatebooleanRequired
organizationWidebooleanRequired
dateAddedstring · date-timeRequired
hasImagebooleanOptional
hasWordAssemblybooleanOptional
hasMultipleGroupsbooleanOptional
groupCountinteger · int32Optional
promptCountinteger · int32Optional
requiresMaintenancebooleanOptional
get/playbooks/favourites
GET /playbooks/favourites HTTP/1.1
Host: api.example.uk.jylo.ai
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
  {
    "objectIdentifier": "123e4567-e89b-12d3-a456-426614174000",
    "name": "text",
    "description": "text",
    "isPrivate": true,
    "organizationWide": true,
    "dateAdded": "2026-01-01T00:00:00.000Z",
    "resourceOwner": {
      "email": "text",
      "name": "text",
      "id": "text"
    },
    "hasImage": true,
    "hasWordAssembly": true,
    "hasMultipleGroups": true,
    "groupCount": 1,
    "promptCount": 1,
    "requiresMaintenance": true
  }
]

Last updated